@charset "UTF-8";
/* -----------------------------------------------
		Archive News style
		2010 -
----------------------------------------------- */

/* リード文 */
em.bass-bold-A01 {
	font-style: normal;
}


/* 見出し */
.bass-heading-A01 {
	margin-top: 8rem;
	margin-bottom: 2rem;
}

.bass-heading-A01 h2 {
	font-family: "Noto Sans JP";
	font-size: 2.8rem;
	letter-spacing: 0.2rem;
	font-weight: 500;
	line-height: 1.4;
}

.bass-heading-A02 h3 {
	font-family: "Noto Sans JP";
	font-size: 2.2rem !important;
	margin-top: 3rem;
	margin-bottom: 2rem;
	font-weight: 500;
	line-height: 1.4;
}

.bass-heading-A01 + .bass-heading-A02 h3 {
	margin-top: 1.75rem;
}

.bass-heading-A03 h4 {
	font-family: "Noto Sans JP";
	font-size: 2rem;
	margin-top: 3rem;
	margin-bottom: 0;
	font-weight: 500;
	line-height: 1.4;
}


/* 本文 */
.no-gutter + .bass-text-A01 {
	padding-top: 5rem;
}

.bass-text-A01 p {
	margin-bottom: 2rem !important;
}

.bass-text-A01, .bass-text-A02 {
	margin-top: 2rem;
	margin-bottom: -0.5rem;
	clear: both;
	line-height: 1.8;
}


/* 画像 */
.bass-figure-A01 {
	margin: 7rem 0;
	text-align: center;
}

.bass-figure-A01 img {
	max-width: 100%;
	display: inline-block;
}

.bass-figure-A01 .bass-text-A02 {
	text-align: left;
}

.news-content .custom-article .bass-figure-A01 img,
.news-content .custom-article img {
	width: auto !important;
	max-width: 100%;
}


/* リスト */
.bass-list-A01,
.bass-list-A02,
.bass-list-B01,
.bass-list-B02,
.bass-list-B03,
.bass-list-B04,
.bass-list-C01,
.bass-list-C02,
.bass-list-D01,
.bass-list-D02 {
	font-family: "Noto Sans JP";
	list-style-type: none;
	margin-top: 2rem;
	margin-left: 4rem;
	padding: 0;
}

.bass-list-A01 > li, li .bass-list-A01 li {
	list-style-type: disc;
}

.bass-list-A01 li,
.bass-list-A02 li,
.bass-list-B01 li,
.bass-list-B02 li,
.bass-list-B03 li,
.bass-list-B04 li,
.bass-list-C01 li,
.bass-list-C02 li,
.bass-list-D01 li,
.bass-list-D02 li {
	font-family: "Noto Sans JP";
	position: relative;
	line-height: 1.8;
	margin-top: 0.8rem;
}

.bass-list-B01 span.list-num,
.bass-list-B02 span.list-num,
.bass-list-B03 span.list-num,
.bass-list-B04 span.list-num,
.bass-list-C01 span.list-num,
.bass-list-C02 span.list-num {
	font-family: "Noto Sans JP";
	display: block;
	width: 3rem;
	text-align: right;
	position: absolute;
	left: -4rem;
	top: 0;
}

.bass-list-A01 .bass-text-A01,
.bass-list-A02 .bass-text-A01,
.bass-list-B01 .bass-text-A01,
.bass-list-B02 .bass-text-A01,
.bass-list-B03 .bass-text-A01,
.bass-list-B04 .bass-text-A01,
.bass-list-C01 .bass-text-A01,
.bass-list-C02 .bass-text-A01,
.bass-list-D01 .bass-text-A01,
.bass-list-D02 .bass-text-A01,
.bass-list-A01 .bass-text-A02,
.bass-list-A02 .bass-text-A02,
.bass-list-B01 .bass-text-A02,
.bass-list-B02 .bass-text-A02,
.bass-list-B03 .bass-text-A02,
.bass-list-B04 .bass-text-A02,
.bass-list-C01 .bass-text-A02,
.bass-list-C02 .bass-text-A02,
.bass-list-D01 .bass-text-A02,
.bass-list-D02 .bass-text-A02 {
	margin-top: 0;
}

.bass-list-A01 .bass-list-B01,
.bass-list-A01 .bass-list-B02,
.bass-list-A01 .bass-list-B03,
.bass-list-A01 .bass-list-B04,
.bass-list-A01 .bass-list-C01,
.bass-list-A01 .bass-list-C02,
.bass-list-A02 .bass-list-B01,
.bass-list-A02 .bass-list-B02,
.bass-list-A02 .bass-list-B03,
.bass-list-A02 .bass-list-B04,
.bass-list-A02 .bass-list-C01,
.bass-list-A02 .bass-list-C02 {
	margin-left: 48px;
}

.bass-list-A01 ul,
.bass-list-A01 ol,
.bass-list-B01 ul,
.bass-list-B01 ol,
.bass-list-B02 ul,
.bass-list-B02 ol,
.bass-list-C01 ul,
.bass-list-C01 ol,
.bass-list-D01 ul,
.bass-list-D01 ol {
	margin-top: 0;
	margin-left: 0;
}


/* 注釈 */
.bass-heading-B03 {
	font-family: "Noto Sans JP";
	font-size: 1.4rem;
	margin-top: 5.6rem;
	margin-bottom: -0.5rem;
	color:#616161;
}

.bass-noteslist-A01 {
	color: #616161;
}

.bass-noteslist-A01 > .bass-list-A02 {
	list-style-type: disc;
}

.bass-noteslist-A01 .bass-list-A01 li,
.bass-noteslist-A01 .bass-list-A02 li,
.bass-noteslist-A01 .bass-list-B01 li,
.bass-noteslist-A01 .bass-list-B02 li,
.bass-noteslist-A01 .bass-list-B03 li,
.bass-noteslist-A01 .bass-list-B04 li,
.bass-noteslist-A01 .bass-list-C01 li,
.bass-noteslist-A01 .bass-list-C02 li,
.bass-noteslist-A01 .bass-list-D01 li,
.bass-noteslist-A01 .bass-list-D02 li {
	font-size: 1.3rem;
}


/* お問い合わせ欄 */
.bass-infoblock-D01 {
	margin-top: 6.5rem;
}

.bass-infoblock-D01 .bass-heading-A02 h2 {
	font-family: "Noto Sans JP";
	font-size: 2.8rem;
	letter-spacing: 0.2rem;
	font-weight: 500;
	line-height: 1.4;
}

.bass-infoblock-D01 .bass-heading-A03 h3 {
	font-family: "Noto Sans JP";
	font-size: 1.8rem !important;
	font-weight: 500;
	line-height: 1.4;
}


/* ニュースリリースについて */
.bass-infoblock-B01 {
	color: #616161;
}

.bass-infoblock-B01 .bass-heading-A01 h2 {
	font-family: "Noto Sans JP";
	color: #616161;
}


/* YouTube */
.youtube-responsive {
	position: relative;
	max-width: 720px;
	margin: 0 auto;
}
.youtube-responsive::before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.youtube-responsive iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height: 100%;
}

/* =========== definitionlist =========== */
/*
 * A01
 */
.bass-definitionlist-A01 dt {
	font-weight: bold;
	font-size: 107.69231%;
	line-height: 1.85;
	margin-top: 2.07143em;
	margin-bottom: -0.5em;
}
.bass-definitionlist-A01 dd {
	margin-top: 2.07143em;
	margin-bottom: -0.5em;
}

/* =========== thumbnaillist =========== */
/*
 * A01 *A02
 */
.bass-thumbnaillist-A01,
.bass-thumbnaillist-A02 {
	margin-top: 2.61538em;
	margin-bottom: 0em;
}
.bass-thumbnaillist-A01 .bass-text-A01,
.bass-thumbnaillist-A01 .bass-text-A02,
.bass-thumbnaillist-A02 .bass-text-A01,
.bass-thumbnaillist-A02 .bass-text-A02 {
	margin-top: 1.35714em;
	margin-bottom: 0;
}
.bass-thumbnaillist-A01 .bass-list-A01,
.bass-thumbnaillist-A01 .bass-list-B01,
.bass-thumbnaillist-A01 .bass-list-C01,
.bass-thumbnaillist-A01 .bass-list-D01,
.bass-thumbnaillist-A02 .bass-list-A01,
.bass-thumbnaillist-A02 .bass-list-B01,
.bass-thumbnaillist-A02 .bass-list-C01,
.bass-thumbnaillist-A02 .bass-list-D01 {
	margin-top: 1.35714em;
	margin-bottom: 0;
}
.bass-thumbnaillist-A01 .bass-list-A02,
.bass-thumbnaillist-A01 .bass-list-B03,
.bass-thumbnaillist-A01 .bass-list-B04,
.bass-thumbnaillist-A01 .bass-list-C02,
.bass-thumbnaillist-A01 .bass-list-D02,
.bass-thumbnaillist-A02 .bass-list-A02,
.bass-thumbnaillist-A02 .bass-list-B03,
.bass-thumbnaillist-A02 .bass-list-B04,
.bass-thumbnaillist-A02 .bass-list-C02,
.bass-thumbnaillist-A02 .bass-list-D02 {
	margin-top: 1.46154em;
	margin-bottom: 0;
}

/* ----- A02 ----- */
.bass-thumbnaillist-A02 .thumbnaillist-left p {
	font-size: 92.30769%;
	line-height: 1.6;
}

/*
 * A02-group
 */
.bass-thumbnaillist-A02-group .bass-thumbnaillist-A02 li, .bass-thumbnaillist-A02-group .bass-thumbnaillist-A02 p {
	margin-bottom: 0;
}


/* -----------------------------------------------
		Archive News style
		2005 - 2009
----------------------------------------------- */

.releaseContent {
	font-family: "Noto Sans JP";
	font-size: 1.4rem;
	clear: both;
	padding-top: 5rem;
	line-height: 1.8;
}

.releaseContent p,
.releaseContent span,
.releaseContent h1,
.releaseContent .h1,
.releaseContent h2,
.releaseContent .h2,
.releaseContent h3,
.releaseContent .h3,
.releaseContent h4,
.releaseContent .h4,
.releaseContent h5,
.releaseContent .h5,
.releaseContent h6,
.releaseContent .h6,
.releaseContent div,
#contentBody p,
#contentBody span,
#contentBody h1,
#contentBody .h1,
#contentBody h2,
#contentBody .h2,
#contentBody h3,
#contentBody .h3,
#contentBody h4,
#contentBody .h4,
#contentBody h5,
#contentBody .h5,
#contentBody h6,
#contentBody .h6,
#contentBody div,
#mainContent p,
#mainContent span,
#mainContent h1,
#mainContent .h1,
#mainContent h2,
#mainContent .h2,
#mainContent h3,
#mainContent .h3,
#mainContent h4,
#mainContent .h4,
#mainContent h5,
#mainContent .h5,
#mainContent h6,
#mainContent .h6,
#mainContent div{
	font-family: "Noto Sans JP";
}

.releaseContent ul li,
.releaseContent ol li {
	font-family: "Noto Sans JP";
	font-size: 1.4rem;
	line-height: 1.8;
}

.releaseContent ol ul {
	list-style-type: disc;
}

.newsReleaseRelatedBlockA01 {
	font-family: "Noto Sans JP";
	font-size: 1.4rem;
	line-height: 1.8;
	margin-top: 6.5rem;
}

 .newsReleaseRelatedBlockA01 .relatedList dt {
	margin-top: 2rem;
}

.releaseContent h2,
#contentBody h2,
#mainContent h2 {
	margin-top: 8rem;
	margin-bottom: 2rem;
}

.releaseContent img,
.releaseContent .Figurebt1 img,
.custom-article #pageAnchor01 img,
.anothermain img {
	width: auto !important;
	max-width: 100%;
}

.releaseContent .line {
	background-color: transparent;
	border-radius: 0;
	text-decoration: underline;
	text-decoration-color: #000;
}
